$(function(){
      $(".fg-button").hover(
          function(){ $(this).removeClass("ui-state-default").addClass("ui-state-focus"); },
      	   function(){ $(this).removeClass("ui-state-focus").addClass("ui-state-default"); }
       );
   $("#flat0").menu({
       content: $("#flat0").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat5").menu({
       content: $("#flat5").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat8").menu({
       content: $("#flat8").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat21").menu({
       content: $("#flat21").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat24").menu({
       content: $("#flat24").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat38").menu({
       content: $("#flat38").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat41").menu({
       content: $("#flat41").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat48").menu({
       content: $("#flat48").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat49").menu({
       content: $("#flat49").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat54").menu({
       content: $("#flat54").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat59").menu({
       content: $("#flat59").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat62").menu({
       content: $("#flat62").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat65").menu({
       content: $("#flat65").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat68").menu({
       content: $("#flat68").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat69").menu({
       content: $("#flat69").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat73").menu({
       content: $("#flat73").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat78").menu({
       content: $("#flat78").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat82").menu({
       content: $("#flat82").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat85").menu({
       content: $("#flat85").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat88").menu({
       content: $("#flat88").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat93").menu({
       content: $("#flat93").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat94").menu({
       content: $("#flat94").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat98").menu({
       content: $("#flat98").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat101").menu({
       content: $("#flat101").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat104").menu({
       content: $("#flat104").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat107").menu({
       content: $("#flat107").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat110").menu({
       content: $("#flat110").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat117").menu({
       content: $("#flat117").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat120").menu({
       content: $("#flat120").next().html(),
       showSpeed: 400,
       flyOut: true
   });
});
function cargar(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"inherit"});});
}
function cargarIma(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"center"});});
}
